<div th:replace="data(defaultInput=~{::input})" th:fragment="input" xmlns:th="http://www.thymeleaf.org">
    <div nash-th:id="|file-*{path.asHtml()}|" class="attachment">
        <div class="row" style="display: none">
            <div class="col-md-6">
                <ul class="placeholder list-group list-group-small">
                    <li class="list-group-item" nash-th:each="item, stat : *{value}" nash-th:id="|file-*{path.asHtml()}-${item.id}|">
                        <a name="url_file" nash-th:href="@{/record/{code}/{step}/download/{id}/{idx}/{name}(code=${code}, step=${idxStep}, id=${page.path.id} + '-' + *{path.asHtml()}, idx=${item.id}, name=${item.label})}" nash-th:text="${item.label}"></a>
                    </li>
                </ul>
            </div>
            <div class="col-md-6">
            </div>
        </div>
        <div name="fileReadOnly">
           <input id="fileReadOnly" data-overwrite-initial="false" type="file" multiple>
           <input type="hidden" class="form-control" nash-th:name="*{path.fullPath}" value="xxx" />
        </div>
    </div>  
</div>
